Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
查詢手續費
cURL
curl --request GET \ --url https://api.dexbuilder.com/api/v4/broker/prediction/fee \ --header 'KEY: <api-key>' \ --header 'SIGN: <sign>' \ --header 'Timestamp: <timestamp>' \ --header 'X-User-Wallet-Address: <x-user-wallet-address>'
import requests url = "https://api.dexbuilder.com/api/v4/broker/prediction/fee" headers = { "Timestamp": "<timestamp>", "SIGN": "<sign>", "X-User-Wallet-Address": "<x-user-wallet-address>", "KEY": "<api-key>" } response = requests.get(url, headers=headers) print(response.text)
{ "items": [ { "category": "<string>", "fee_mode": "<string>", "maker_fee_rate": "<string>", "taker_fee_rate": "<string>" } ] }
{ "label": "INVALID_ARGUMENT", "message": "invalid request" }
Broker API Key,由專案管理流程建立。
Unix 秒級時間戳;與閘道時間的差距不得超過 60 秒。
使用實際對外請求路徑、Query 與 Body 計算的 HMAC-SHA512 十六進位簽名。
目標終端使用者的錢包地址;閘道會驗證該錢包屬於目前 Broker。
請求成功
回應物件。
Show child attributes